<?php
$z[0]=Array("field","美女,最爱碎花洋裙的清纯美女,清",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","本篇最爱碎花洋裙的清纯美女的美女图片是体现清纯美女的美女写真靓丽视觉美感,目前是本图集的第1页章",73,211);
$z[1][4]['name']="description";
$z[2]=Array("field","最爱碎花洋裙的清纯美女",213,273);
$z[2][4]['name']="title";
$z[3]=Array("field","",275,314);
$z[3][4]['name']="writer";
$z[4]=Array("field","",316,355);
$z[4][4]['name']="source";
$z[5]=Array("field","",357,397);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",399,436);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120404/13335454J40230-1O943.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}http://www.5646.com/tu/7kmn/hbcms/upload/image/20120326-4/2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}http://www.5646.com/tu/7kmn/hbcms/upload/image/20120326-4/3.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}http://www.5646.com/tu/7kmn/hbcms/upload/image/20120326-4/4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120404/13335455105BP-216118.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120404/133354552144F-222954.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120404/133354552CP40-23DK.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120404/133354552LW30-245013.jpg{/dede:img}",438,1444);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120404/13335454J40230-1O943_lit.jpg",1446,1537);
$z[8][4]['name']="litpic";

?>